
.MMDP_Calendar
{
	font-family:Meoded-Serif_OERegular;
	font-size:12px;
	background-color:#EFEFEF;
	width:180px;
	border-style:solid;
	border-width:1px;
	border-color: #564D48;
}

.MMDP_CalendarHeader
{
	/*background-color:Teal;
	background-image:url('Img/titleBg.gif');*/
	color: #564D48;
}

.MMDP_VisibleDate
{
	/*background-image:url('../../images/datepicker/navstrip.gif');*/
}

.MMDP_FastNavigation
{

}

.MMDP_SlowNavigation
{
	
}


.MMDP_Weekday {
    background-color: #5E9732;
    border: 1px solid #5E9732;
    color: #FFFFFF;
}

.MMDP_OtherMonthDay
{
	visibility:hidden;
	border: solid 1px #564D48;
	background-color:White;
}

.MMDP_RegularDay
{
	border: solid 1px #564D48;
	background-color:White;
	color: #564D48;
}

.MMDP_TodaysDay
{
	 border: solid 1px #564D48;
	 background-color:White;
	 color: #564D48;
}

.MMDP_SelectedDay
{
	 border: solid 1px #564D48;     
	 background-color:White;
	 color: #564D48;

}
	
.MMDP_ClosedDay
{
	/*text-decoration:line-through;*/
	color: gray;
	border: solid 1px #535353;
	background-color:lightgray;
}
.MMDP_CssClosedDay
{
	/*text-decoration:line-through;*/
	color: gray;
	border: solid 1px #535353;
	background-color:lightgray;
}
.MMDP_DateInput
{
	height: 20px;
	font-size: 12px;
}

.MMDP_PopupTD
{
	padding-left:2px;
}

.MMDP_Tooltip
{
	font-family:meoded-serif_oeregular;
	font-size:10px;
	white-space:nowrap;
	border:solid 1px #564D48;
	background-color: #EFEFEF;
	color: #564D48;
}


.RsvCtrlWrapper
{
	font-family:'Meoded-Serif_OERegular';
	font-size:12px;
}
.Header
{
	font-weight:bold; font-family:Arial; font-size:11px;
}

.HeaderAlt
{
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
}

.ResDropDown
{
	
	font-size: 12px;
	width:35px;
	height: 20px;
}